# Spanish translation for gnome-clocks.
# Copyright (C) 2012 gnome-clocks's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-clocks package.
# Israel Campoy <churritzu@yahoo.com>, 2012.
# Daniel Mustieles <daniel.mustieles@gmail.com>, 2012, 2013, 2014, 2015, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-clocks master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"clocks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:43+0200\n"
"PO-Revision-Date: 2016-02-22 17:04+0100\n"
"Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
"Language-Team: Español; Castellano <gnome-es-list@gnome.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  es-upstream.po (gnome-clocks master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.6\n"
"#-#-#-#-#  es-downstream.po (gnome-clocks master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.6\n"

#: ../data/org.gnome.clocks.gschema.xml.in.h:2
#, fuzzy
msgid "List of world clocks to show."
msgstr ""
"#-#-#-#-#  es-upstream.po (gnome-clocks master)  #-#-#-#-#\n"
"Lista de relojes del mundo que mostrar.\n"
"#-#-#-#-#  es-downstream.po (gnome-clocks master)  #-#-#-#-#\n"
"Lista de relojes del mundo que mostrar"
